@charset "utf-8";

body {
	background-image:url(../../img/common/bg_body.png);
	background-repeat: repeat;
}

#container{}

/* 包括要素の中 width指定 */
.innerContainer {
	min-width: 1000px;
	margin: 0 auto;
	clear: both;
}

img.resizeImage{
	max-width: 100%;
	height: auto;
	width /***/:auto; 
}

/* 共通ヘッダー包括
---------------------------------------------------------------------- */
#wrapCommonHeader {
	background-image: url(../../img/common/header/bg_headerinner.png);
	background-repeat: no-repeat;
	background-position: top center;
}

/*共通ヘッダー　インナー包括*/
#wrapCommonHeader .innerContainer {
	width: 1000px;
}

/* ロゴ包括-----------------------------*/
#wrapCommonHeader .wrapLogo {
	text-align: center;
}
#wrapCommonHeader .wrapLogo img {
	vertical-align: bottom;
}

#wrapTopLayout {
	background-image: url(../../img/top/bg_main_b_line.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 18px;
}

#topLayout {
	background-image: url(../../img/top/bg_main.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	height: 400px;
	overflow: hidden;
}

#topLayout_n {
	background-size: cover;
	height: 359px;
	overflow: hidden;
}


/* グローバルメニュー　包括
---------------------------------------------------------------------- */
#wrapGlobalMenu {
	width: 100%;
	background-color: rgba(253,249,242,0.7);
}


/* グローバルメニュー　インナー包括*/
#wrapGlobalMenu .innerContainer {
	width: 1000px;
}

#wrapGlobalMenu nav .wrapGlobalMenuList {
	width: 100%;
	display: table;
}

#wrapGlobalMenu nav .wrapGlobalMenuList li{
	display: table-cell;
	width: 200px;
}

#wrapGlobalMenu nav .wrapGlobalMenuList li a{
	display: block;
	transition: all .5s;
	width: 200px;
	height: 67px;
	background-position: top center;
	background-repeat: no-repeat;
}

#wrapGlobalMenu nav .wrapGlobalMenuList li a:hover{
	color: #d6d6d6;
	transition: all .7s;
}

#wrapGlobalMenu nav .wrapGlobalMenuList #btn_001 a{background-image:url(../../img/top/btn_001_off.png);}
#wrapGlobalMenu nav .wrapGlobalMenuList #btn_002 a{background-image:url(../../img/top/btn_002_off.png);}
#wrapGlobalMenu nav .wrapGlobalMenuList #btn_003 a{background-image:url(../../img/top/btn_003_off.png);}
#wrapGlobalMenu nav .wrapGlobalMenuList #btn_004 a{background-image:url(../../img/top/btn_004_off.png);}
#wrapGlobalMenu nav .wrapGlobalMenuList #btn_005 a{background-image:url(../../img/top/btn_005_off.png);}
#wrapGlobalMenu nav .wrapGlobalMenuList #btn_005n a{background-image:url(../../img/top/btn_005_on.png);}

#wrapGlobalMenu nav .wrapGlobalMenuList #btn_001.on a{background-image:url(../../img/top/btn_001_on.png);}
#wrapGlobalMenu nav .wrapGlobalMenuList #btn_002.on a{background-image:url(../../img/top/btn_002_on.png);}
#wrapGlobalMenu nav .wrapGlobalMenuList #btn_003.on a{background-image:url(../../img/top/btn_003_on.png);}
#wrapGlobalMenu nav .wrapGlobalMenuList #btn_004.on a{background-image:url(../../img/top/btn_004_on.png);}
#wrapGlobalMenu nav .wrapGlobalMenuList #btn_005.on a{background-image:url(../../img/top/btn_005_on.png);}

.box {
}

.fixed {
	position: fixed;
	top: 0;
	z-index: 10000;
}
/* 下層ページパンくず包括
---------------------------------------------------------------------- */

/* 下層ページコンテンツ包括
---------------------------------------------------------------------- */
#wrapMain {
	background-image: url(../../img/top/bg_maininner.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#wrapMain .innerContainer {
	width: 100%;
	background-repeat: no-repeat;
	background-position: top center;
}

#wrapMain_n {
	background-image: url(../../img/top/bg_newsinner.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#wrapMain_n .innerContainer {
	width: 100%;
	background-repeat: no-repeat;
	background-position: top center;
}

#anc001 {background-image: url(../../img/top/bg_sec001.png);}
#anc002 {background-image: url(../../img/top/bg_sec002.png);}
#anc003 {background-image: url(../../img/top/bg_sec003.png);}
#anc004 {background-image: url(../../img/top/bg_sec004.png);}
#anc005 {background-image: url(../../img/top/bg_sec005.png);}


#slider {
    width:1000px;
    margin: 0 auto;
}

.bxslider {
    width:780px;
    margin: 0 auto;
}

.wrapTab {
    width:1000px;
    margin: 40px auto 20px auto;
}

.bxsliderTab {
    width:100%;
}

.bxsliderTab li{
	float: left;
	padding: 10px 0;
	text-align: center;
	box-sizing: border-box;
}

.bxsliderTab li a{
	display: inline-block;
	padding: 10px;
	text-align: center;
}

.bxsliderTab { position: relative; }
.bxsliderTab li {}
.bxsliderTab span {background:#000; height:5px; display:block; position:absolute; width:50px; left:0; bottom: 5px;}								

.wrapTab01 .bxsliderTab li{
	width: 20%;
}

.wrapTab02 .bxsliderTab li{
	width: 20%;
}



.wrapShop {
	width: 920px;
    margin: 40px auto 20px auto;
}
.wrapShop .wrapShopInner {
	width: 100%;
}
.wrapShop .shopPhoto {
	width: 171px;
	float: left;
}
.wrapShop .shopInfo {
	width: 733px;
	float: right;
	margin-bottom: 15px;
}
.wrapShop .shopName {
	width: 100%;
	color: #4b4b4b;
	margin-bottom: 10px;
	padding: 2px 0 5px 0;
	border-bottom: 1px solid #4b4b4b;
}
.wrapShop .shopDetail {
	width: 337px;
	float: left;
}
.wrapShop .shopDetail dl{
	width: 100%;
	display: table;
	font-size: 73%
}
.wrapShop .shopDetail dt{
	width: 60px;
	display: table-cell;
}
.wrapShop .shopDetail dd{
	display: table-cell;
}
.wrapShop .shopInnerPhoto {
	width: 381px;
	float: right;
}
.wrapShop .shopInnerPhoto p {
	position : relative;
}
.wrapShop .shopInnerPhoto p a {
	position : absolute;
	top : 4px;
	left : 140px;
	font-size : 14px;
	color : #222a2c;
	font-weight : bold;
}


.wrapNews {
	width: 100%;
    margin: 40px auto 20px auto;
}
.wrapNews .wrapNewsInner {
	width: 100%;
	display: table;
	background-image: url(../../img/top/ic_arrow_media.png);
	background-position: 99% 19px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #d5d5d5;
}
.wrapNews .newsPhoto {
	width: 90px;
	display: table-cell;
}
.wrapNews .newsInfo {
	display: table-cell;
	vertical-align : top;
}
.wrapNews .newsTtl {
	width: 100%;
	margin-bottom: 0;
	padding: 0 0 5px 0;
	font-weight: normal;
	line-height : 1.5;
}
.wrapNews .newsData {
	width: 100%;
	color: #4b4b4b;
}

.wrapNews_n {
	width: 100%;
    margin: 0px auto 20px auto;
}
.wrapNews_n .wrapNewsInner {
	width: 100%;
	display: table;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #d5d5d5;
}
.wrapNews_n .newsPhoto {
	width: 90px;
	display: table-cell;
}
.wrapNews_n .newsInfo {
	display: table-cell;
	font-size : 13px;
	vertical-align : top;
}

.wrapNews_n .newsInfo p {
	margin : 0;
	padding : 0;
	line-height : 22px;
}
.wrapNews_n .newsTtl {
	width: 100%;
	margin-bottom: 5px;
	padding: 0;
	font-weight: normal;
	font-size : 13px;
	line-height : 1.2;

}
.wrapNews_n .newsData {
	width: 100%;
	color: #4b4b4b;
	font-size : 13px;
}

.wrapNews_n .newsTitle {
	width: 100%;
	color: #4b4b4b;
	font-size : 16px;
	padding-bottom : 4px;
	border-bottom: 1px solid #d5d5d5;
}

.wrapNews_n .newsDate {
	width: 100%;
	color: #6b6b6b;
	font-size : 13px;
	padding-bottom : 16px;
	text-align : right;
}

.wrapNews_n .newsImage {
	width: 100%;
	margin-bottom : 24px;
	text-align : center;
}
.wrapNews_n .newsImage img {
	max-width : 600px;
	max-height : 480px;
}

.wrapNews_n .newsComm {
	color: #4b4b4b;
	font-size : 13px;
	padding : 0 32px;
}

.resTtl  {
	font-size : 13px;
	color : #37bab3;
}

.wrapArcive  {
	margin-bottom : 40px;
}

.wrapArcive li  {
	font-size : 13px;
	height : 30px;
}

.wrapArcive li a {
	color : #30383a;
}

.wrapArcive li a:hover {
	color : #50585a;
}

.walist  {
	height : 200px;
}


.flr {
	width: 920px;
    margin: 0px auto 20px auto;
}

.flr_n {
	background: url(../../img/top/nr_back.png) repeat-y 700px 100px;
	width: 920px;
	margin-top : 40px;
}

.fll {
	width: 520px;
	float: left;
}
.frr {
	width: 350px;
	float: right;
	padding-top: 50px;
}

.n_fll {
	width: 670px;
	float: left;
}
.n_frr {
	width: 200px;
	float: right;
	margin-top: 16px;
}

.revbtn  {
	position : absolute;
	text-align : left;
	top : 0px;
	left : 32px;
	font-size : 14px;
}
.nxtbtn  {
	position : absolute;
	text-align : right;
	top : 0px;
	right : 32px;
	font-size : 14px;
}


/* 下層ページメインコンテンツ包括
---------------------------------------------------------------------- */
#wrapContents {}


.pageTtl {
	text-align: center;
	padding-top: 27px;
	padding-bottom: 93px;
}

.normalWrap {
	padding-bottom: 50px;
}
.normalWrapInner {}
.normalWrapFullInner {}



/* フッター包括
---------------------------------------------------------------------- */

/* フッター包括---------------------------*/
#wrapFooter {
	background-color: rgba(214,202,177,0.3);
}

#wrapFooter .wrapLogo {
	text-align: center;
	padding: 21px 0 25px 0;
}


#wrapFooterCopy {
	text-align: center;
	width: 100%;
	clear: both;
	padding: 10px 0 5px 0;
}


/* ページトップへ戻る---------------------------*/
.wrapPageTopPc {
	display: none;
	position:relative;
	width:100%;
	height:0;
}
.wrapPageTopPc p {
	cursor: pointer;
	position: fixed;
	bottom: 10px;
	right:10px;
	display: block;
	margin-right:auto;
}

.wrapInquery {
    height: 0;
    position: relative;
    width: 100%;
    z-index: 9999;
}

.wrapInquery p {
	cursor: pointer;
	position: fixed;
	bottom: 300px;
	right:0px;
	display: block;
	margin-right:auto;
}

.formTable {
	width: 96%;
	margin: 0 auto;
	box-sizing: border-box;
	border-top: 1px solid #c4c4c4;
	border-left: 1px solid #c4c4c4;
}
.formTable th,
.formTable td {
	color : #595656;
	padding: 8px 10px;
	border-bottom: 1px solid #c4c4c4;
	border-right: 1px solid #c4c4c4;
	font-size : 14px;
}

.formTable th span {
	color : #ffffff;
	font-size : 12px;
	background-color : #ff0000;
	font-weight : normal;
	
}


.formTable th {
	background: #eeedea;
}

.formTable td.vb img  {
	vertical-align: bottom;
}
.mail {}

.form-field {
	border: 1px solid #ececec;
	background: #e1e1e1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color : #595656;;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	padding:3px;
	width: 300px;
}

.mail { width: 400px; margin-bottom: 10px; }

.postNum01 { width: 4em; }

.postNum02 { width: 240px; }

.adress { width: 400px; }

.text { width: 400px; height:160px; }

.form-field:focus {
   background: #fff;
   color: #725129;
}

.form-container h2 {
   text-shadow: #fdf2e4 0 1px 0;
   font-size:18px;
   margin: 0 0 10px 0;
   font-weight:bold;
   text-align:center;
}

.form-title {
   margin-bottom:10px;
   color: #725129;
   text-shadow: #fdf2e4 0 1px 0;
}

.submit-container {
   margin :8px 0 60px 0;
   text-align: center;
}

.submit-button {
	width: 200px;
   border: none;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f58b21+0,f58b21+47,f58b21+47,f27423+50,f27423+100 */
	background: rgb(245,139,33); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1OGIyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y1OGIyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y1OGIyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YyNzQyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMjc0MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(245,139,33,1) 0%, rgba(245,139,33,1) 47%, rgba(245,139,33,1) 47%, rgba(242,116,35,1) 50%, rgba(242,116,35,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(245,139,33,1) 0%,rgba(245,139,33,1) 47%,rgba(245,139,33,1) 47%,rgba(242,116,35,1) 50%,rgba(242,116,35,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(245,139,33,1) 0%,rgba(245,139,33,1) 47%,rgba(245,139,33,1) 47%,rgba(242,116,35,1) 50%,rgba(242,116,35,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58b21', endColorstr='#f27423',GradientType=0 ); /* IE6-8 */
   color: #FFF;
   padding: 8.5px 18px;
   font-weight: bold;
   text-decoration: none;
   vertical-align: middle;
}

.errorText  {
	color : #ff0000;
	font-size : 13px;
}
.sendmes    {
	text-align : center;
	line-height : 1.6;
	margin-bottom : 120px;
}

h2.inquTtl  {
	text-align : center;
	margin : 10px 0:
}

.formEntry  {
	margin-top : 16px;
}

.formEntry div.fs16 {
	font-size : 16px;
	text-align : center;
	font-weight : bold;
	margin-bottom : 48px;
}

.formEntry div.fs14 {
	font-size : 14px;
	text-align : center;
	margin-top : 36px;
	color : #fb5411;
}

.formEntry p {
	font-size : 14px;
	text-align : left;
	padding : 0 36px 0 36px;
	color : #666460;
}
